:root {
  /* pack variables style*/
  /* color */
  --brand: #E66329;
  --accent: #F1690E;
  --base-gray: #678498;

  --gray0: white;
  --gray50: #F0F3F5;
  --gray100: #E1E6EA;
  --gray200: #C2CED6;
  --gray300: #A4B5C1;
  --gray400: #869CAC;
  --gray500: #678498;
  --gray600: #536979;
  --gray700: #3E4F5B;
  --gray800: #29353D;
  --gray900: #151A1E;
  --gray950: #0E1215;


  --brand50: #FDF6EF;
  --brand100: #FBE9D9;
  --brand200: #F7CFB1;
  --brand300: #F2AE7F;
  --brand400: #EB844C;
  --brand500: #E66329;
  --brand600: #D74B1F;
  --brand700: #B3371B;
  --brand800: #8F2E1D;
  --brand900: #73281B;
  --brand950: #3E120C;


  --accent50: #FEF0E7;
  --accent100: #FCE1CF;
  --accent200: #F9C39F;
  --accent300: #F7A56E;
  --accent400: #F3853A;
  --accent500: #F1690E;
  --accent600: #C1540B;
  --accent700: #913F08;
  --accent800: #602A06;
  --accent900: #301503;
  --accent950: #220F02;

  --shade-background: var(--gray0);
  --shade-text: var(--gray700);

  --img-radius: 8px;
  --card-radius: 4px;
  --card-inner-img-radius: 4px;
  --button-radius: 4px;
  --input-radius: 8px;
  --icon-radius: 0;
  --transition: 0.3s all ease-in-out;
  --link-color: var(--link-default-color);
  --section-padding-block: var(--spacing10);

  --button-padding-block: 13px;
  --button-padding-inline: var(--button-lg-padding-inline);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-md);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /* réglage des tailles cf maquette */
  --text-xs: 11px;
  --text-sm: 13px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-lg);
  --h2-mobile-font-size: var(--display-md);
  --h3-mobile-font-size: var(--display-sm);
  --h4-mobile-font-size: var(--display-xs);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Inter", sans-serif;
  --font-menu: "Inter", sans-serif;
  --font-display: "Rethink Sans", sans-serif;

  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-semibold);
  --display-font-weight: var(--display-heavy);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-bold);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-display);
  --button-font-weight: var(--menu-heavy);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--gray950);
  --button-primary-default-background: var(--gray0);
  --button-primary-default-border: 2px solid var(--accent400);
  /* hover */
  --button-primary-hover-color: var(--accent400);
  --button-primary-hover-background: var(--accent200);
  --button-primary-hover-border: 2px solid var(--accent400);
  /* active */
  --button-primary-active-color: var(--accent500);
  --button-primary-active-background: var(--accent400);
  --button-primary-active-border: 2px solid transparent;
  /* disabled */
  --button-primary-disabled-color: var(--accent300);
  --button-primary-disabled-background: var(--gray10);
  --button-primary-disabled-border: 2px solid transparent;

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--gray0);
  --button-secondary-default-background: var(--gray950);
  --button-secondary-default-border: 2px solid var(--gray950);
  /* hover */
  --button-secondary-hover-color: var(--gray950);
  --button-secondary-hover-background: var(--gray0);
  --button-secondary-hover-border: 2px solid var(--gray950);
  /* active */
  --button-secondary-active-color: var(--gray800);
  --button-secondary-active-background: var(--gray500);
  --button-secondary-active-border: 2px solid var(--gray500);
  /* disabled */
  --button-secondary-disabled-color: var(--gray300);
  --button-secondary-disabled-background: var(--gray100);
  --button-secondary-disabled-border: 2px solid var(--gray100);

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--gray950);
  --button-conversion-default-background: var(--accent400);
  --button-conversion-default-border: none;
  /* hover */
  --button-conversion-hover-color: var(--gray950);
  --button-conversion-hover-background: var(--accent300);
  --button-conversion-hover-border: none;
  /* active */
  --button-conversion-active-color: var(--gray0);
  --button-conversion-active-background: var(--accent900);
  --button-conversion-active-border: none;
  /* disabled */
  --button-conversion-disabled-color: var(--accent300);
  --button-conversion-disabled-background: var(--accent100);
  --button-conversion-disabled-border: none;

  /* LINK */
  /* default */
  --link-default-color: var(--brand500);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--brand400);
  --link-hover-text-decoration: none;
  /* active */
  --link-active-color: var(--brand600);
  --link-active-text-decoration: none;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--brand200);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}
@media screen and (992px <= width) {
  :root {
    --section-padding-block: var(--spacing30);
    --section-padding-block-small: var(--spacing20);
  }
}
.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(
    100% - var(--card-horizontal-image-width)
  );
  /* image : background */
  --image-background-overlay: linear-gradient(transparent, black 125%);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

.menu-mobile {
  background-color: var(--shade-background);
}

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {
  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }

  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav > ul > .sous_menu.opened > a,
  .header-content .nav .dropdown > .sous_menu.opened > a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    color: var(--shade-text);
  }

  .header-content .nav > ul > .sous_menu.opened > a.selected,
  .header-content .nav .dropdown > .sous_menu.opened > a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened) > a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened) > a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }
  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {
  .header-content .nav#main-nav > ul > li,
  .header-content .nav#topbar-nav > ul > li {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
  .header-content .nav > ul > li > ul.dropdown > li a {
    font-size: var(--font-size-sm);
  }
  .header-content .nav#main-nav > ul > li > a,
  .header-content .nav#topbar-nav > ul > li > a {
    padding: 0.25rem;
  }

  .main-header-content {
    padding-block: var(--header-padding);
  }

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .top-bar {
    padding-block: var(--header-padding-topbar);
    font-size: var(--font-size-sm);
  }
  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

.footer {
  padding-block: calc(2 * var(--footer-padding));
}

.footer > .container {
  display: flex;
  flex-direction: column;
  gap: calc(2 * var(--footer-padding));
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
}

@media (width <= 992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <= width) {
  .footerLogoCenter > .container {
    align-items: center;
  }
}

@media (992px < width <= 1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    text-align: center;
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

/* socialLinkList : liens réseaux sociaux dans le footer */

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <= width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <= width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

/* footer__legalNav : liens légaux dans le footer */

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}
nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }
  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <= width) {
  .footer__paragraph {
    text-align: center;
  }
  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}
.footer .contactInfos--address2lines .lien-maps span {
  display: block;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}
.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu > a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}
.brand a:hover {
  opacity: 0.75;
}
header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <= width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }
  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <= width) {
  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}
@media screen and (601px <= width < 993px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
  }
}
/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}
.hero2__content {
  margin-block: var(--section-padding-block);
}
@media screen and (992px <= width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}
/* =================== */
/* === CARDS SET 1 === */
/* =================== */

.cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <= width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }
  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
}

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <= width) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */

.testimonials1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (992px <= width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
}
/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <= width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }
  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}
/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}
.contactSection__content2 {
  margin-top: var(--section-gap-md);
}
.contactSection .socialLinkList {
  justify-content: flex-start;
}
.contactSection .textBlock__col {
  flex-basis: 50%;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}

/* ====================== */
/* === CUSTOM === */
/* ====================== */
* {
  transition: var(--transition);
}
.slick-dots li {
  width: 23px;
  height: 23px;
}
.erreur {
  color: red;
}
.valide {
  color: green;
  padding: var(--spacing4);
  border: 1px solid var(--accent700);
  margin: 2rem auto;
}
:where( h1, .title-1, .display-2xl, h2, .title-2, .display-xl, h3, .title-3, .display-lg, h4, .title-4, .display-md, h5, .title-5, .display-sm, h6, .title-6, .display-xs) {
  color: var(--gray950);
}
.underline {
  text-decoration: underline;
}

#blocHorsLigne {
  z-index: 999 !important;
}
.color-gray950 {
  color: var(--gray950);
}
.bg-gray950 {
  background-color: var(--gray950);
}
.color-accent950 {
  color: var(--accent950);
}
.bg-accent950 {
  background-color: var(--accent950);
}
.color-brand950 {
  color: var(--brand950);
}
.bg-brand950 {
  background-color: var(--brand950);
}
.z-index-0 {
  z-index: 0;
}
.z-index-2 {
  z-index: 2;
}
h1.h1-geoloc span::before, .title-1.h1-geoloc span::before {
  display: none;
}

a.lien-maps:hover {
  text-decoration: underline;
}
.slick-dots li.slick-active button {
  color: var(--accent700) !important;
}
.slick-dots li button {
  color: var(--accent200);
}
.slick--dots .slick-dots li button {
  padding: var(--spacing2);
}

.slick--dots .slick-dots li button .slick-dot-icon::before {
  width: var(--spacing3);
  height: var(--spacing3);
}
.no-underline {
  text-decoration: none;
}
.lien-maps span {
  display: block;
}
.socialLinkList a.RS:hover svg path {
  fill: var(--accent300);
}
.paragraph__text :where(p) {
  line-height: 26px;
}

.page-interne p:has(em),
[id^="bloc-"] p:has(em) {
  background: var(--gray0);
  padding: var(--spacing4);
  border: 2px solid var(--accent400);
  box-shadow: 0px 4px 16px 0px #0000001A;
  display: block;
  position: relative;
  border-radius: var(--img-radius);
}
.page-interne p:has(em) a,
[id^="bloc-"] p:has(em) a {
  color: var(--accent800);
}
.page-interne p em,
[id^="bloc-"] p em {
  font-style: normal;
}
@media screen and (max-width:992px) {
  .display-2xl {
    font-size: var(--display-xl);
  }
  .display-xl {
    font-size: var(--display-lg);
  }
  .display-lg {
    font-size: var(--display-md);
  }
  .display-md {
    font-size: var(--display-sm);
  }
  .display-sm {
    font-size: var(--display-xs);
  }
}
@media screen and (min-width:993px) {
  .paragraph__text :where(p) {
    margin-block: var(--spacing6);
  }
}

/* === HEADER === */

.menu-mobile img {
  max-width: 110px;
}
@media screen and (max-width: 992px) {
  #Header nav a {
    color: var(--gray950);
  }
  .menu-mobile a.button {
    padding-block: var(--spacing2-5);
  }
    .header-content .nav#main-nav li:not(.opened) a:hover {
        color: var(--gray950);
    }
    .menu-mobile, .header-content .nav>ul>.sous_menu.opened>a, .header-content .nav .dropdown>.sous_menu.opened>a {
        height: 6rem;
    }
    .header-content #nav-container {
        margin-top: 6rem;
    }
    .header-content .nav .dropdown, .header-content .nav .ssdropdown {
        top: 6rem;
    }
}
@media (min-width: 993px) {
  #Header .contact {
    display: none;
  }
  #Header li.firstLi a {
    position: relative;
    }
    
    #Header li.firstLi a:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -2px;
    background: var(--accent400);
    height: var(--spacing0-5);
    width: var(--spacing0);
    transition: var(--transition);
    }
    #Header #main-nav li.firstLi > a:before {
      bottom: -10px;
    }
    
    #Header li.firstLi a:hover:before,
    #Header li.firstLi a.selected:before {
    width: 100%;
    }
  .header-content .nav ul li a.selected,
.header-content .nav ul li:hover>a {
  color: inherit;
}
.main-header-content {
  padding: var(--spacing0-5);
  background-color: var(--accent400);
}
.index-page .main-header-content {
  background-color: var(--accent100);
}
.top-bar-2 {
  padding: var(--spacing0);
}
#row-topbar {
  padding: var(--spacing4) 0;
}
#row-topbar > .col {
  padding: 0;
}
#Header nav a {
  text-align: center;
}
#Header #main-nav li.sousLi > a {
  text-align: left;
}
}
/* @media (min-width: 993px) and (max-width:1199px) {
  #topbar-nav a {
    font-size: 13px;
    min-width: max-content;
  }
  #Header .brand {
    max-width: 110px;
  }
} */

/* === BLOC 01 === */

#bloc-01 .hero1__image {
  min-height: 400px;
}
#bloc-01 .img-absolute {
  border: 9px solid var(--gray0);
  max-width: 350px;
  max-height: 280px;
}
#bloc-01 .img-absolute img {
  border-radius: var(--spacing2);
}
h1 span {
  color: var(--accent500);
  font-family: var(--font-display);
  font-weight: var(--font-semibold);
  margin-top: var(--spacing3);
}
.sous-titre {
  max-width: max-content;
}

@media screen and (min-width:993px) {
  h1 span {
    font-size: var(--display-md);
  }
  #bloc-01 .img-1 {
    transform: rotate(6deg);
    transition: transform 0.8s ease;
  }
  #bloc-01.is-visible .img-1 {
    transform: rotate(0);
  }
}
@media screen and (max-width:992px) {
  #bloc-01 img {
height: 100%;
  }
}

/* === ENCART PRESTATIONS & AVIS === */

#encart-presta-avis {
background-image: url('../assets/gifs/bg-prestations.jpg');
background-size: cover;
}

/* === ENCART PRESTATIONS === */

.textBlock--center .sous-titre {
  margin: auto;
}

#encart-prestations .card {
  border: 1px solid var(--gray100);
}
#encart-prestations .card:hover {
 background-color: var(--gray800); 
}
#encart-prestations .card:hover .card__title a {
  color: var(--gray50);
}
#encart-prestations .card:hover .card__text {
  color: var(--gray300);
}
#encart-prestations .card:hover .link__label {
  color: var(--brand50);
}
@media screen and (min-width:993px) {
  #encart-prestations img {
    aspect-ratio: 1.9;
  }
}

/* === ENCART AVIS === */

#encart-avis .avis-card-text::after {
  display: none;
}
.avis-card {
  border-top: 2px solid var(--accent400);
}
#encart-avis .card__content {
  padding: var(--spacing4);
}
@media screen and (min-width:993px) {
  #encart-avis .testimonials1__cards {
    margin-block: var(--spacing16);
  }
}

/* === ENCART POINTS FORT === */

@media screen and (min-width:993px) {
  .img-avis::before {
    position: absolute;
    content: '';
    right: -150px;
    bottom: -150px;
    background-image: url('../assets/gifs/before-avis.png');
    width: 326px;
    height: 310px;
    pointer-events: none;
  }
}

/* === BLOC 02 === */

.img-absolute2 {
  max-width: 317px;
  bottom: -73px;
  border: 8px solid var(--gray50);
}

#bloc-02 .img-absolute2 img {
  min-height: 293px;
  border-radius: inherit;
}
@media screen and (min-width:993px) {
  #bloc-02 {
    padding: 110px 0;
  }
  #bloc-02 .hero1__image img {
   max-height: 100%;
  }
}

/* === ENCART CATALOGUE === */

#encart-catalogue .card, .catalogue-card {
  min-height: 560px;
}
#encart-catalogue .button--primary {
  border: 1px solid var(--gray950);
  color: var(--gray950);
}
.cardCatalogue:hover .card__image img {
  transform: scale(1.1);
}
.cardCatalogue .card__title a {
  line-height: 40px;
}

#encart-catalogue .slick-arrow {
  padding: 0;
  min-width: 48px;
  min-height: 48px;
}

.cardCatalogue .card__image::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  inset: 0;
  transition: var(--transition);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
  z-index: 1;
}
.cardCatalogue:hover .card__image::before {
  background: #00000099;
}

@media screen and (min-width:993px) {
  #encart-catalogue .cardsSet1__cards {
    margin-top: var(--spacing12);
    margin-bottom: 0;
  }
}

/* === ENCART CONTACT === */

@media screen and (min-width:993px) {
  #encart-contact::before {
    position: absolute;
    content: '';
    right: -150px;
    bottom: -150px;
    background-image: url('../assets/gifs/before-avis.png');
    width: 326px;
    height: 310px;
    pointer-events: none;
    z-index: 1;
  }
  #encart-contact{
    transform: rotate(3deg);
    transition: transform 0.8s ease;
  }
  #encart-contact.is-visible {
    transform: rotate(0);
  }
}

/* === BLOC 03 === */

@media screen and (min-width:993px) {
  #bloc-03 {
    padding-block: 92px;
  }
}

/* === BLOC 04 & 05 === */

#bloc-04 {
  background-image: url('../assets/gifs/bg-bloc4.jpg');
  background-size: cover;
}
#bloc-04 img {
  max-height: 420px;
}
#bloc-04 h2 {
  color: var(--gray50);
}


/* === ENCART ACTUALITES === */

#encart-actualites img {
  min-height: 324px;
}
.cardActualite:hover .card__image img {
  transform: scale(1.1);
}

.cardActualite .card__image::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  inset: 0;
  transition: var(--transition);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
  z-index: 1;
}
.cardActualite:hover .card__image::before {
  background: #00000099;
}
.actualites-listing .all_cat_actu {
  padding-bottom: var(--spacing6);
  margin-bottom: var(--spacing6);
}
@media screen and (min-width: 993px) {
  #encart-actualites .cardsSet1__cards {
    margin-block: 60px;
  }
}

/* ====== BLOC ACCORDEON 06 + 07 + 08 + 09 ======== */

#blocs {
  background-image: url('../assets/gifs/bg-bloc6.jpg');
  background-size: cover;
  background-position: center;
}
.bloc-accordeon .bloc {
 border: 1px solid var(--accent400);
  cursor: pointer;
}
.bloc-accordeon .bloc::after {
  position: absolute;
  right: 25px;
  top: 25px;
  content: "";
  transition: var(--transition);
  background-image: url('../assets/gifs/plus.svg');
  width: 24px;
  height: 24px;
}

.bloc-accordeon .bloc.open {
  margin-bottom: var(--spacing2);
}
#bloc-07 .bloc.open,#bloc-08 .bloc.open,#bloc-09 .bloc.open {
  margin-bottom: var(--spacing0);
}

.bloc-accordeon .bloc.open::after {
  background-image: url('../assets/gifs/moins.svg');
}

#blocs .bloc-accordeon .bloc  p {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 0.4s ease;
  margin: 0;
}
#blocs .bloc-accordeon .bloc.open p:has(em) {
  margin: var(--spacing6) 0 0;
}
#blocs .bloc-accordeon .bloc.open  p {
  max-height: 700px;
  opacity: 1;
  padding-top: var(--spacing6);
}
#blocs .bloc-accordeon .bloc p:has(em) {
  padding: var(--spacing0);
}
#blocs .bloc-accordeon .bloc.open p:has(em) {
  padding: 70px var(--spacing8) var(--spacing8);
}
#blocs h2 {
  margin: 0;
}
#blocs .bloc.open img {
  height: 100%;
}
#blocs h2 {
  font-size: var(--display-sm);
}
.bloc-accordeon .paragraph__text {
  max-width: 87%;
}
@media screen and (min-width:993px) {
  .bloc-accordeon .paragraph__text p {
    max-width: 84%;
  }
  #blocs h2 {
    font-size: var(--display-xl);
  }
  #blocs img {
    aspect-ratio: 1.9;
  }
  #blocs .container {
    padding-block: 97.5px;
  }

}
@media screen and (max-width:992px) {
  .bloc-accordeon .paragraph__text {
    max-width: 91%;
}
}


/* === ENCART FORM === */

.divGenerateurRequired {
  margin-block: var(--spacing4);
}
.divGenerateur label.optional {
  display: none;
}
#encart-form .cp_ville p {
  margin-top: 0;
}
#encart-form .form {
  border-radius: var(--img-radius);
}
#encart-form label:not(.noFloatingLabel) {
  font-weight: var(--font-bold);
  color: var(--bgray700);
}
#encart-form .divGenerateur {
  margin: var(--spacing5) 0 0;
  padding: 0;
}

.form input:not(.form #field_5),.form textarea {
  border: 1px solid var(--gray200);
  border-radius: var(--radius2);
  box-shadow: 0px 1px 2px 0px #1018280D;
}
.form textarea {
  min-height: 220px;
}
#formulaire_1 p {
  margin-bottom: var(--spacing5);
}
#encart-form .button {
  display: block;
  width: 100%;
}
.inputCaptcha {
  margin-top: 15px;
}

#encart-form input#field_5 {
  padding-block: var(--spacing3-5);
  width: 100%;
}
#encart-form .noFloatingLabel {
  display: flex;
  align-items: center;
}

@media screen and (min-width: 993px) {
  .cp_ville {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 16px;
      align-items: end;
  }
}
@media screen and (max-width:992px) {
  .index-page #encart-form {
    padding-block: 0;
  }
}


/* === FOOTER  === */
#Footer .nav-2 {
  border-bottom: 1px solid var(--accent400);
  margin: auto;
}

#Footer .link__label {
  font-family: var(--font-display);
}
.txt-footer {
  font-size: var(--font-size-sm);
}

.footer__nav a {
  position: relative;
  padding-bottom: var(--spacing1);
}

.footer__nav a:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -2px;
  background: var(--accent700);
  height: var(--spacing0-5);
  width: var(--spacing0);
  transition: var(--transition);
}
#Footer ul.dropdown a {
  background-color: var(--gray800);
}

.footer__nav a:hover {
  color: initial;
}

.footer__nav a:hover:before,.footer__nav a.selected:before {
  width: 100%;
}
#Footer .footer__siteNav li a:hover {
  color: inherit;
}

#Footer table.textIcon__text.horaires,
#Footer a.lien-maps {
  line-height: 26px;
}

.footer__legalNav span {
  text-decoration: none;
}
#Footer .no-menu {
  display: none;
}
@media(min-width:993px) {
  nav.footer__nav ul {
    flex-wrap: wrap;
}
  .txt-footer {
    max-width: 310px;
  }
  #Footer {
    padding: var(--spacing6) 0 18px 0;
  }
  #Footer.footer>.container {
    gap: var(--spacing5);
  }
  #Footer .footer__legalInfos .buttonGroup {
    border-top: 1px solid;
    margin: 0 auto;
  }

  #Footer .footer__siteNav li a {
    margin-bottom: 0;
  }
}
@media(max-width:992px) {
  #Footer {
    text-align: center;
  }

  #Footer .contactInfos__textIcon {
    justify-content: center;
  }

  .footer>.container {
    align-items: center;
  }

  #Footer nav.footer__nav.footer__legalNav .link {
    width: fit-content;
    margin: 0 auto;
    margin-left: auto;

  }

  #Footer table.horaires tr>td:not(:last-child) {
    padding-right: 0;
  }
}


/* === Page interne=== */

.hero-bg, .hero-interne {
  width: 100vw;
  background: var(--accent100);
  z-index: 0;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
  overflow: hidden;
  position: relative;
  min-height: 290px;
  margin-top: -2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.hero-bg h1, .hero-interne h1,.hero-bg .title-1, .hero-interne .title-1 {
  margin-top: var(--spacing5);
  margin-bottom: 0;
}

.page-interne .ac-include:has(#encart-contact) {
  padding-bottom: var(--spacing0);
}

[class*="hero-"] a,
[class*="hero"] #fil_ariane a:not([href="#"]),
.hero-interne nav a,.contact-page nav.fil-ariane a {
  color: var(--accent500);
}

.hero-bg nav,
.hero-interne nav {
  font-size: var(--font-size-sm);
  line-height: 27px;
}

#container .ac-include .container {
  width: 100%;
}

.page-interne #container {
  padding-bottom: 0;
}

.page-interne h1 span {
  margin: 0;
}

.page-interne .sc-content .ac-inlink {
  padding: 1rem;
  color: var(--gray950);
  border-radius: var(--img-radius);
}

.page-interne #container .sc-content #encart-contact img {
  margin: 0;
}

.ac-1v1 .ac-colonne {
  border: 2px solid var(--accent400);
  padding: var(--spacing6);
  border-radius: var(--img-radius);
}

.page-interne .sc-content .ac-doubleColonne+.ac-doubleColonne {
  margin-top: 0;
}
.page-interne #encart-form {
  position: relative;
}
.sc-content .ac-doubleColonne.hero-bg .ac-colonne {
  max-width: 1320px;
  width: 90%;
  margin: auto;
}
.page-interne .page-bottom-cta p {
  font-size: var(--display-sm);
  font-family: var(--font-display);
}
.page-interne .page-bottom-cta .ac-colonne {
  padding: var(--spacing6);
  background: var(--gray100);
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: var(--spacing4);
border-radius: var(--img-radius);
}
.sc-content .ac-doubleColonne .ac-colonne:has(img) {
  position: relative;
}

.page-interne #encart-contact {
  width: 87.5vw !important;
  margin: 0;
}
#container .ac-doubleColonne.ac-1v1 {
  padding: 0;
}
@media only screen and (max-width: 992px) {
  #container .sc-content .clear_both {
    margin-bottom: 40px;
  }
  .page-interne #container h1 {
    margin-top: var(--spacing0);
  }
  .ac-doubleColonne.section-interne-1 {
    padding-top: 0;
}
  .contact-page .hero-interne {
    margin-top: 0 !important;
  }

  .sc-content .ac-doubleColonne .ac-colonne.ac-colonne_1 {
    margin-top: var(--section-gap-md);
  }
  .ac-doubleColonne:has(+ #relance) {
    padding-bottom: var(--section-padding-block);
  }

  .page-interne .ac-include {
    padding-block: var(--spacing4);
  }

  .sc-content #relance li {
    margin-bottom: var(--spacing4);
  }

  #container .hero-bg {
    padding-block: var(--spacing6) var(--spacing10);
  }
}

@media screen and (min-width: 993px) and (max-width: 1379px) {
  .page-interne .title-1, .page-interne h1 {
    font-size: 50px;
  }
}

@media screen and (min-width: 993px) {
  .page-interne .main-header-content {
    background-color: var(--accent400);
  }
  .sc-content .ac-doubleColonne:has(img) .ac-colonne:has(h2),  .sc-content .ac-doubleColonne:has(img) .ac-colonne:has(h1) {
    padding: 60px 0 48px;
  }

  .page-interne .title-3, .page-interne h3 {
    font-size: var(--display-sm);
  }
  .page-interne h1 {
    margin-top: 0;
  }
  .hero-bg, .hero-interne {
    min-height: 480px;
  }
  
  .hero-bg .title-1, .hero-interne .title-1 {
    max-width: 75%;
    position: relative;
  }


  .sc-content .ac-doubleColonne {
    justify-content: space-between;
  }

  .sc-content .ac-doubleColonne:has(img) .ac-colonne {
    flex-basis: 48%;
  }

  .page-interne #container .sc-content img:not(.page-interne #container #encart-contact img) {
    object-fit: cover;
    /* aspect-ratio: 1.9; */
    height: 100%;
    /* width: auto;
    margin: auto; */
  }

  /* .page-interne .sc-content .ac-doubleColonne:has(img) {
    align-items: center;
  } */

  #container .hero-bg p {
    margin-bottom: 0;
  }
}

/* ----- card interne --------- */

.page-interne .ac-cards .ac-colonne {
  border-radius: var(--spacing5);
  box-shadow: 0px 4px 25px 0px #00000026;
  border: 2px solid var(--accent400);
  padding: var(--spacing5) var(--spacing4);
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
}
.page-interne .ac-cards p {
  margin: 0;
}
#container .ac-doubleColonne.ac-cards {
  padding-top: var(--spacing6);
  padding-bottom: var(--spacing6);
}
#container .ac-doubleColonne.ac-cards.pt-0 {
  padding-top: 0;
}
#container .ac-doubleColonne.ac-cards.pb-0 {
  padding-bottom: 0;
}
@media screen and (max-width: 992px) {
  #container .ac-doubleColonne.ac-cards {
    padding-top: 0;
  }
  section.ac-doubleColonne.ac-cards {
      flex-direction: column;
  }
  .page-interne .ac-cards .ac-colonne {
    margin-bottom: var(--spacing4);
  }
}


/* === page contact=== */
.contact-page .hero-interne .contact-page-coordonnees a,.contact-page .hero-interne .horaires {
  color: var(--gray700);
}
.contact-page #encart-form {
  display: none;
}


/* === plan-site === */

.plan-site .sitemap-nav ul li {
  margin-block: var(--spacing2);
}

/* ====== page-404===== */
#right-404 {
  background: var(--brand700);
}

@media(max-width:992px) {
  .page-404 .right-404 .title-1 {
    text-align: center;
  }

  .page-404 .footer__legalNav .buttonGroup {
    align-items: center;
  }

}

@media screen and (min-width: 993px) {
  .page-404 .section .row {
    height: auto !important;
  }
}





